<DialogueContext.PU_GENPILOT1_CV_Distress_FightOver_OfferPayment_IG_003_HereItsNot __id="bb68b9d4-e2fb-4110-b64c-80fffaf04683" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Distress_FightOver_OfferPayment_IG_003_HereItsNot" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Distress_FightOver_OfferPayment_IG_003_HereItsNot" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Distress_FightOver_OfferPayment_IG_003_HereItsNot>